import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningViewDescriptionListComponent } from './slutredovisning-view-description-list.component';

describe('SlutredovisningViewDescriptionListComponent', () => {
  let component: SlutredovisningViewDescriptionListComponent;
  let fixture: ComponentFixture<SlutredovisningViewDescriptionListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SlutredovisningViewDescriptionListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningViewDescriptionListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
